<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f4b148c9f28324e2cb8a6446d3e7661f">
  <dict>
    <!--2023-05-11 15:36:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-05-11 15:36:41.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-05-11 15:36:41.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
